<?php
$host="localhost";
$user="fintrack_11458";
$pass="Fintrack22@@";
$db="fintrack_11458";
$con=mysql_connect($host,$user,$pass);
if(!$con)
die('cant connect'.mysql_error());
$link=mysql_select_db($db);
?>